<html devsite><head>
    <title>灯光测试电路</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>文件 <a href="http://developer.android.com/downloads/partner/audio/av_sync_board.zip">av_sync_board.zip</a> 包含用于 A/V 同步和延迟测试印刷电路板 (PCB) 的 CAD 文件。此类文件包括制作图、EAGLE CAD、原理图和 BOM。请参阅<a href="latency.html">音频延迟</a>，了解推荐的测试方法。
</p>

<p>此 PCB 可用于帮助测量设备的通知 LED 或屏幕背光闪烁与检测到音频信号之间间隔的时间。当结合使用双通道示波器和适用的测试应用时，它可以显示检测到灯光与检测到音频之间的时间差。这假设 LED 或背光的响应时间和灯光检测器的响应时间相对于音频来说可忽略不计。
</p>

<p>此设计按“原样”提供，对于设计中的任何错误，我们概不负责。不过，如果您有任何改进建议，请将其发布到 <a href="https://groups.google.com/forum/#!forum/android-porting">android-porting</a> 网上论坛。
</p>

<p>当然，这并不是测量 A/V 同步和延迟的唯一方式（也不一定是最佳方式），如果您有其他方法，也欢迎您发布到 android-porting 网上论坛。
</p>

<p>目前对于使用此特定 PCB 并没有兼容性要求。我们提供 PCB 是为了鼓励您继续关注音频效果。
</p>

<h2 id="images">图片</h2>

<p>下方图片显示的是实际操作中的电路。
</p>

<img style="margin:1.5em auto" src="/devices/audio/images/breadboard.jpg" alt="电路试验板原型" id="figure1"/>
<p class="img-caption">
  <strong>图 1. </strong> 电路试验板原型</p>

<img style="margin:1.5em auto" src="/devices/audio/images/pcb.jpg" alt="PCB 的早期运行阶段" id="figure2"/>
<p class="img-caption">
  <strong>图 2. </strong> PCB 的早期运行阶段</p>

<img style="margin:1.5em auto" src="/devices/audio/images/display.jpg" alt="示例显示屏" id="figure3"/>
<p class="img-caption">
  <strong>图 3. </strong> 示例显示屏</p>

<p>此图显示的是未指定设备、软件版本和测试条件的范围显示屏；得出的不是典型结果，不能用于推断其他情况。
</p>

<h2 id="video">视频</h2>

<p>此 <a href="http://www.youtube.com/watch?v=f95S2IILBJY">YouTube 视频</a>显示了正在运行的电路试验板版本的测试电路。请跳至 1:00 处查看电路。
</p>

</body></html>